/*Neww css*/


/* index-start-css */

			 .head-name{
	font-family: sans-serif !important;
	font-weight: bold;
  }
  .slider-area .carousel-inner .item .carousel-captions .content{
	padding-top: 180px;
	/* padding-bottom: 150px; */
  }



     
.faq-item{
  background: #f3f3f3;
  border:1px solid #ddd;
  border-radius:10px;
  margin-bottom:12px;
}

.faq-question{
  padding:16px;
  font-weight:600;
  cursor:pointer;
  position:relative;
  color: #75429c;
}

.faq-question::after{
  content:"+";
  position:absolute;
  right:20px;
  font-size:22px;
  transition:transform 0.3s ease;
}

.faq-item.active .faq-question::after{
  transform:rotate(45deg);
}

.faq-answer{
  height:0;
  /* padding-bottom:1%; */
  overflow:hidden;
  padding:0px 16px 3px;
  color:#555;
  transition:height 0.35s ease;
}

 /* faq */
  .faq{
	padding:50px 0;
  }
  .faq h2{
       padding: 20px 0;
	   font-size: 40px !important;
	   font-weight: bold;
  }

@media (max-width:768px){
  .faq-question::after{
    top:35%;
  }
  .faq-question{
    margin-left:unset !important;
  }
}



.hs_download_wrapper h4{
	font-size:20px;
	color:#ffffff !important;
	padding-bottom:60px;
	text-transform:uppercase;
}
.hs_download_wrapper h4 span{
	color:#ffffff !important;
	font-weight:bold;
}
.hs_footer_list_wrapper h4{
	font-size:20px;
	color:#ffffff;
	padding-bottom:60px;
	text-transform:uppercase;
}
.hs_footer_list_wrapper h4 span{
	color:#ffffff;
	font-weight:bold;
}


/* index-end-css */


	.hs_about_heading_wrapper h2{
				font-size: 32px !important;
			}

 /* blog-start-css */

			
 .blog-section {
    padding: 60px 0;
    background: #f8f9fa;
}
.blog-section h2{
	/* padding: 50px 0; */
}
.blog-card {
    background: #edf4ff;
    /* border: none; */
    border-radius: 15px;
    /* overflow: hidden; */
    transition: 0.3s ease;
    height: 100%;
    /* display: flex; */
    flex-direction: column;
	margin-top: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

.blog-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.blog-img {
    height: 220px;          /* Same height for all images */
    object-fit: cover;      /* Image stretch nahi hogi */
    width: 100%;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog-content {
    padding: 20px;
    flex-grow: 1;           /* Equal height maintain karega */
    display: flex;
    flex-direction: column;
}

.blog-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.blog-desc {
    font-size: 14px;
    color: #666;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;   /* Sirf 2 line show karega */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.read-btn {
    margin-top: auto;  
	margin: auto;      /* Button hamesha niche rahega */
    border-radius: 30px;
	font-weight: bold;
	padding: 12px 30px;
}

/* blog-end-css */

/* black-start-css */

        .magic-section {
			color: #fff;
			padding: 70px 0;
			position: relative;
		}

		.magic-section1 {
			background: url('/images/earth-background.webp') center center/cover no-repeat;
			padding: 40px 0;
		}

		.magic-section1 h1 {
			color: #fff;
		}

		.magic-section1 p {
			color: #fff;
			margin-top: -28px;
			
		}


		/* .magic-content {
			position: relative;
			z-index: 2;
		} */

		.magic-section h1 {
			font-weight: 700;
			letter-spacing: 2px;
			text-transform: uppercase;
			margin-bottom: 30px;
		}

		.magic-section p {
			font-size: 16px;
			line-height: 28px;
			max-width: 950px;
			margin: auto;
		}

		/* ====== Red CTA Section ====== */
		.cta-section {
			background: #75429c;
			color: #fff;
			text-align: center;
			padding: 60px 20px;
			position: relative;
		}

		.cta-section h2 {
			color: #ffea00;
			font-weight: 700;
			margin-bottom: 20px;
			text-transform: uppercase;
			text-shadow: 10px 8px 15px rgba(0, 0, 0, 1);
		}

		.cta-section h3 {
			font-weight: 600;
			margin-bottom: 20px;
			color: #fff;
			text-transform: uppercase;
		}

		.phone-number {
			color: #ffea00;
			font-size: 36px;
			font-weight: 700;
			    text-shadow: 10px 8px 15px rgba(0, 0, 0, 1);
		}

		/* Floating Chat Button */
		.chat-btn {
			position: absolute;
			right: 20px;
			bottom: 20px;
			background: #ffc107;
			width: 60px;
			height: 60px;
			border-radius: 50%;
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 28px;
			color: #fff;
			cursor: pointer;
			box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
			transition: 0.3s;
		}

		.chat-btn:hover {
			transform: scale(1.1);
		}

		/* Responsive */
		@media(max-width:768px) {
			.magic-section h1 {
				font-size: 24px;
			}

			.phone-number {
				font-size: 26px;
			}
		}




		/* ===== Star Background Section ===== */
		.astro-section {
			background: url('/images/earth-background.webp') center center/cover no-repeat;
			padding: 50px 0 20px;
			position: relative;
			color: #fff;
		}

		.astro-section-new {
			background: url('/images/newbackkk.jpg') center center/cover no-repeat;
			padding: 10px 0;
			position: relative;
			color: #fff;
		}

		.astro-section::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: rgba(0, 0, 0, 0.80);
		}

		.astro-section-new::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: rgba(0, 0, 0, 0.80);
		}

		.astro-content {
			position: relative;
			z-index: 2;
		}

		.astro-content-new {
			position: relative;
			z-index: 2;
		}

		.astro-section h2 {
			/* text-align: center; */
			font-weight: 700;
			font-size: 30px;
			margin-bottom: 40px;
			color: #fff;
		}

		.astro-section-new h2 {
			/* text-align: center; */
			font-weight: 700;
			font-size: 30px;
			margin-bottom: 40px;
			color: #fff;
		}
        .astro-content-new ul li{
			list-style: disc;
		}
		.astro-section-new h3 {
			/* text-align: center; */
			font-weight: 700;
			font-size: 26px;
			margin-bottom: 10px;
			/* padding-top: 20px; */
			color: #fff;
		}

		.astro-section-new h4 {
			/* text-align: center; */
			font-weight: 700;
			font-size: 22px;
			margin-bottom: 10px;
			/* padding-top: 20px; */
			color: #fff;
		}

		.astro-section p {
			font-size: 16px;
			line-height: 30px;
			margin-bottom: 25px;
			text-align: left;
		}

		.astro-section-new p {
			font-size: 16px;
			line-height: 30px;
			margin-bottom: 25px;
			color: #fff;
			text-align: left;
		}

		.visit-link {
			margin-top: 30px;
			font-weight: 600;
		}

		.visit-link span {
			color: #ffcc00;
		}

		/* Floating Chat Button */
		.chat-btn {
			position: absolute;
			right: 30px;
			bottom: 30px;
			background: #f4b400;
			width: 60px;
			height: 60px;
			border-radius: 50%;
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 28px;
			color: #fff;
			cursor: pointer;
			box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
			transition: 0.3s;
		}

		.chat-btn:hover {
			transform: scale(1.1);
		}
		@media (max-width: 991px) {
    .hs_about_indx_main_wrapper .hs_about_heading_main_wrapper {
        padding-top: unset !important;
    }
}

		/* Responsive */
		@media(max-width:768px) {
			.astro-section h1 {
				font-size: 24px;
			}

			.astro-section p {
				font-size: 14px;
			}
		}
		.hs_indx_title_left_wrapper h1{
			color: #fff;
			font-size: 44px;
		}
		.hs_indx_title_right_wrapper{
			padding: 7px 0px 7px;
		}
		.hs_indx_title_right_wrapper h2{
			color: #fff;
		}


/* black-end-css */


/* blackmagic-start-css */
